AI AgentsGet an AI agent

Get an AI agent

GET /agents/{agent_id}

curl -X GET "https://app.bualpro.com/api/agents/3.14" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
{
  "id": 3.14,
  "name": "Johan Ahmad",
  "created_by": 3.14,
  "created_at": "2024-12-25T10:00:00Z"
}
GET
/agents/{agent_id}
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

idnumber
namestring
created_bynumber
created_atstring

Date in UTC. Example 2022-10-12 14:40:00

Get AI agent by id